Subject: Andaman Audit_Vikash
From: Ruchi Johri <[email-masked]>
To: Vikash Prasad <[email-masked]>
Cc: akhil <[email-masked]>, siji <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 22 Nov 2011 16:46:37 +0530 (IST)

Hi Vikash 

Please go through the following chat feedback. Have a control on grammatical mistakes 

LTK53508901305X 12m 2s 
Chat was ok however there were grammatically incorrect sentences at a few places. 

LTK53508906172X 24m 43s 
Chat is good but initial waiting time was high before it got picked. 

LTK53508906566X 14m 35s 
Wants a site seeing package only, chat was fine few grammatical errors 

LTK53508908427X 9m 54s 
You could have given him the link from the website/canned to know more about our tour packages rather than asking questions again and again. Also when he said he was looking for a mid range, you should suggest the customer to go for deluxe or standard 2/3 star room as luxury would definitely be on higher side. Please be explanatory to the customer. 

Please do not copy paste questions blindly, in the below chat see what the customer has asked for. He simply inquired about tourist season so there was no point asking his details here, first answer what the customer is looking for. 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Vikash' 
Vikash: --------------------------------------------------------------------------------------------------------------------------------- 
Vikash: Welcome to Andaman Holidays! How may I help you? 
shaji: which is the season time at there for torist 
shaji: shaji 
Vikash: I will be happy to help you in getting the best deal as possible.For this I need some information from you 
Vikash: May I know your Full Name ,Email Id ,Contact No. 
shaji: y 
Vikash: Are we connected?